@charset "utf-8";
/* CSS Document */
/*  ===========================================  */
/*  		Body Styles					 		 */
/*  ===========================================  */
body		{ background:url(../../images/mainbg.jpg) #f5f5f5 repeat-x left top; margin:0px; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#828286; }
.last		{ margin-right:0px;	}
.containerBg{ background:#323232; }

/*  -------Body Text-------  */
.innertxt		{ font-size:13px; color:#888; line-height:20px; text-align:justify;	}

/*  -------Spacers-------  */
.spacer		{ font-size:2px; height:10px; 	}
.spacer3	{ font-size:2px; height:3px; 	}
.spacer4	{ font-size:2px; height:4px; 	}
.spacer5	{ font-size:2px; height:5px; 	}
.spacer6	{ font-size:2px; height:6px; 	}
.spacer7	{ font-size:2px; height:7px;	}
.spacer8	{ font-size:2px; height:8px;	}
.spacer9	{ font-size:2px; height:9px;	}
/*  -------Border-------  */
.thumb		{ padding:11px; background: url(../../images/thumb_border.jpg) #fff no-repeat; }
.thumb1		{ border:1px solid #DCDCDC; padding:3px;	}
.thumb2		{ border:1px solid #E8E8E8; padding:4px;	}
.thumb3		{ border:1px solid #FFF; padding:2px; border-radius:2px;	}
.border		{ border:1px solid #D3D3D3; }

/*  -------Aligns-------  */
.text_align1	{ text-align:left;		}
.text_align2	{ text-align:right;		}
.text_align3	{ text-align:center;	}
.text_align4	{ text-align:justify;	}
.text_align_left	{ text-align:left;	}
/*  -------Floats-------  */
.float1			{ float:left;		}
.float2			{ float:right;		}
/*  -------Paddings-------  */
.padding1		{ padding-left:10px;	}
.padding2		{ padding-right:10px;	}
.toppadding1	{ padding-top:10px;		}
.toppadding2	{ padding-top:15px;		}
/*  -------Margins-------  */
.margin1		{ margin-left:10px;		}
.margin2		{ margin-right:10px !important;	}
.margin3		{ margin-left:15px;		}
.margin4		{ margin-right:15px !important;	}
.margin_contact	{ margin-right:25px;	}
/*  -------Colors-------  */
.white		{ color:#FFF;	}
.black		{ color:#FFF;	}
.msgColor	{ color:#F00;	}
.bgwhite	{ background-color:#FFF;	}
.bgblack	{ background-color:#000;	}
.color1		{ color:#e7b62b;	}
.color2		{ color:#E7B62B;	}
.bgcolor1		{ background-color:#484848; }
.bgcolor2		{ background-color:#585858; }
.bgcolor3		{ background-color:#ABACAE; }
.bgcolor4		{ background-color:#5E5E5F; }
.bgcolor5		{ background-color:#FFFFFF; }
.bgcolor6		{ background-color:#2E2E2E; }
/*  -------Forms-------  */
form			{ margin:0px;	}
.formTitles		{ font-size:16px; color:#02a4c9; line-height:30px;height:30px;}

.textBox		{ height:20px; line-height:20px; padding:4px; width:300px; color:#666;	}
.textArea		{ padding:6px; width:350px; height:120px; color:#666; margin:0px;}


/*  ------------------------------------------ */
/*  			General Styles   			   */
/*  ------------------------------------------ */

.logo 				{ z-index: 10000; position: absolute !important; width: 257px; background: url(../../images/logo.png) no-repeat; float: left; height: 231px; margin-left: 925px !important }
.headerbg { background: url(../../images/header.jpg) repeat-x }
.menubg { background: url(../../images/menubg.jpg) repeat-x }
.shadow { background: url(../../images/shadow.jpg) repeat-x }
.bordermain { background: url(../../images/bordermain.jpg) no-repeat }
.imageboderbg { background: url(../../images/borderbg.jpg) no-repeat }
.footerbg { background: url(../../images/footerbg.jpg) repeat-x }
.sponsor_border { line-height: 80px; width: 126px; display: block; background: url(../../images/sponsor_border.jpg) no-repeat; height: 80px; padding-top: 15px }
.titlemssg { background: url(../../images/titlemssg2.jpg) no-repeat right 50% }
.title_about { background: url(../../images/title_about.jpg) no-repeat right 50% }
.title_bg { background: url(../../images/title_bg.jpg) no-repeat right 50% }
.title_inner { font:20px GE_SS_Two_Medium, tahoma, geneva, sans-serif; color: #000668 }
.title_inner_small { font:15px GE_SS_Two_Medium, tahoma, geneva, sans-serif; color: #000668 }
.title_knowledge_gate { background: url(../../images/title_knowledge_gate.jpg) no-repeat right; }
.title_news { background: url(../../images/title_news.jpg) no-repeat right; }
.title_gallery { background: url(../../images/title_gallery.jpg) no-repeat right; }
.title_guest_book { background: url(../../images/title_guest_book.jpg) no-repeat right; }
.title_contact { background: url(../../images/title_contact.jpg) no-repeat right; }
.title_partners { background: url(../../images/stragic_title2.jpg) no-repeat right; }


















a.about_box:link	{ font:13px/25px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif; color:#FFF; height:25px; display:block; text-decoration:none; background:#B9B8BC url(../../images/menubg_light.jpg) repeat; text-align:center; padding-left:15px; padding-right:15px; border:1px solid #8D8C93; direction:ltr; }
a.about_box:visited	{ font:13px/25px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif; color:#FFF; height:25px; display:block; text-decoration:none; background:#B9B8BC url(../../images/menubg_light.jpg) repeat; text-align:center; padding-left:15px; padding-right:15px; border:1px solid #8D8C93; direction:ltr; }
a.about_box:hover	{ font:13px/25px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif; color:#FFF; height:25px; display:block; text-decoration:none; background-color:#072A6C !important; background:none; text-align:center; padding-left:15px; padding-right:15px; border:1px solid #072A6C; direction:ltr; }


/*  -------menu-------  */

a.nav_home:link 	{ width: 81px; display: block; background: url(../../images/nav_home.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_home:visited 	{ width: 81px; display: block; background: url(../../images/nav_home.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_home:hover 	{ width: 81px; display: block; background: url(../../images/nav_home.png) no-repeat 0px -64px; height: 64px; text-decoration: none }
.home_active 		{ width: 81px; display: block; background: url(../../images/nav_home.png) no-repeat 0px -64px; height: 64px; text-decoration: none } 

.divider { border-right: #202020 1px solid } 
a.nav_about:link 	{ width: 84px; display: block; background: url(../../images/nav_about.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_about:visited { width: 84px; display: block; background: url(../../images/nav_about.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_about:hover 	{ width: 84px; display: block; background: url(../../images/nav_about.png) no-repeat 0px -64px; height: 64px; text-decoration: none }
.about_active 		{ width: 84px; display: block; background: url(../../images/nav_about.png) no-repeat 0px -64px; height: 64px; text-decoration: none }

a.nav_services:link 	{ width: 76px; display: block; background: url(../../images/nav_services.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_services:visited 	{ width: 76px; display: block; background: url(../../images/nav_services.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_services:hover 	{ width: 76px; display: block; background: url(../../images/nav_services.png) no-repeat 0px -64px; height: 64px; text-decoration: none } 
.services_active 		{ width: 76px; display: block; background: url(../../images/nav_services.png) no-repeat 0px -64px; height: 64px; text-decoration: none } 

a.nav_knowledge_gate:link 		{ width: 120px; display: block; background: url(../../images/nav_knowledge_gate.png) no-repeat 0px 0px; height: 64px; text-decoration: none } 
a.nav_knowledge_gate:visited 	{ width: 120px; display: block; background: url(../../images/nav_knowledge_gate.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_knowledge_gate:hover 		{ width: 120px; display: block; background: url(../../images/nav_knowledge_gate.png) no-repeat 0px -64px; height: 64px; text-decoration: none }
.knowdge_gate_active 			{ width: 120px; display: block; background: url(../../images/nav_knowledge_gate.png) no-repeat 0px -64px; height: 64px; text-decoration: none }

a.nav_news:link 	{ width: 103px; display: block; background: url(../../images/nav_news.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_news:visited 	{ width: 103px; display: block; background: url(../../images/nav_news.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_news:hover 	{ width: 103px; display: block; background: url(../../images/nav_news.png) no-repeat 0px -64px; height: 64px; text-decoration: none }
.news_active 		{ width: 103px; display: block; background: url(../../images/nav_news.png) no-repeat 0px -64px; height: 64px; text-decoration: none }

a.nav_gallery:link 		{ width: 103px; display: block; background: url(../../images/nav_gallery.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_gallery:visited 	{ width: 103px; display: block; background: url(../../images/nav_gallery.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_gallery:hover 	{ width: 103px; display: block; background: url(../../images/nav_gallery.png) no-repeat 0px -64px; height: 64px; text-decoration: none }
.gallery_active 		{ width: 103px; display: block; background: url(../../images/nav_gallery.png) no-repeat 0px -64px; height: 64px; text-decoration: none }

a.nav_guest_book:link 		{ width: 100px; display: block; background: url(../../images/nav_guest_book.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_guest_book:visited 	{ width: 100px; display: block; background: url(../../images/nav_guest_book.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_guest_book:hover 		{ width: 100px; display: block; background: url(../../images/nav_guest_book.png) no-repeat 0px -64px; height: 64px; text-decoration: none }
.guest_book_active 			{ width: 100px; display: block; background: url(../../images/nav_guest_book.png) no-repeat 0px -64px; height: 64px; text-decoration: none }


a.nav_contact:link { width: 82px; display: block; background: url(../../images/nav_contact.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_contact:visited { width: 82px; display: block; background: url(../../images/nav_contact.png) no-repeat 0px 0px; height: 64px; text-decoration: none }
a.nav_contact:hover { width: 82px; display: block; background: url(../../images/nav_contact.png) no-repeat 0px -64px; height: 64px; text-decoration: none }
.contact_active { width: 82px; display: block; background: url(../../images/nav_contact.png) no-repeat 0px -64px; height: 64px; text-decoration: none }

a.btn_readmore:link { width: 82px; display: block; background: url(../../images/btn_readmore.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.btn_readmore:visited { width: 82px; display: block; background: url(../../images/btn_readmore.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.btn_readmore:hover { width: 82px; display: block; background: url(../../images/btn_readmore.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_home:link { width: 60px; display: block; background: url(../../images/fnav_home.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_home:visited { width: 60px; display: block; background: url(../../images/fnav_home.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_home:hover { width: 60px; display: block; background: url(../../images/fnav_home.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fhome_active { width: 60px; display: block; background: url(../../images/fnav_home.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_about:link { width: 60px; display: block; background: url(../../images/fnav_about.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_about:visited { width: 60px; display: block; background: url(../../images/fnav_about.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_about:hover { width: 60px; display: block; background: url(../../images/fnav_about.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fabout_active { width: 60px; display: block; background: url(../../images/fnav_about.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_services:link { width: 60px; display: block; background: url(../../images/fnav_services.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_services:visited { width: 60px; display: block; background: url(../../images/fnav_services.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_services:hover { width: 60px; display: block; background: url(../../images/fnav_services.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fservices_active { width: 60px; display: block; background: url(../../images/fnav_services.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_knowledge:link { width: 82px; display: block; background: url(../../images/fnav_knowledge_gate.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_knowledge:visited { width: 82px; display: block; background: url(../../images/fnav_knowledge_gate.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_knowledge:hover { width: 82px; display: block; background: url(../../images/fnav_knowledge_gate.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fknowledge_active { width: 82px; display: block; background: url(../../images/fnav_knowledge_gate.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_news:link { width: 74px; display: block; background: url(../../images/fnav_news.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_news:visited { width: 74px; display: block; background: url(../../images/fnav_news.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_news:hover { width: 74px; display: block; background: url(../../images/fnav_news.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fnews_active { width: 74px; display: block; background: url(../../images/fnav_news.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_gallery:link { width: 74px; display: block; background: url(../../images/fnav_gallery.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_gallery:visited { width: 74px; display: block; background: url(../../images/fnav_gallery.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_gallery:hover { width: 74px; display: block; background: url(../../images/fnav_gallery.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fgallery_active { width: 74px; display: block; background: url(../../images/fnav_gallery.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_guestbook:link { width: 74px; display: block; background: url(../../images/fnav_guestbook.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_guestbook:visited { width: 74px; display: block; background: url(../../images/fnav_guestbook.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_guestbook:hover { width: 74px; display: block; background: url(../../images/fnav_guestbook.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fguestbook_active { width: 74px; display: block; background: url(../../images/fnav_guestbook.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a.fnav_contact:link { width: 59px; display: block; background: url(../../images/fnav_contact.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_contact:visited { width: 59px; display: block; background: url(../../images/fnav_contact.jpg) no-repeat 0px 0px; height: 23px; text-decoration: none }
a.fnav_contact:hover { width: 59px; display: block; background: url(../../images/fnav_contact.jpg) no-repeat 0px -23px; height: 23px; text-decoration: none }
.fcontact_active { width: 59px; display: block; background: url(../../images/fnav_contact.png) no-repeat 0px -23px; height: 23px; text-decoration: none }

a:link 		{ color: #888888; text-decoration: none }
a:visited 	{ color: #888888; text-decoration: none }
a:hover 	{ color: #000563; text-decoration: none }

a.readmore:link 		{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;color:#F9C32D; text-decoration:none; }
a.readmore:visited 		{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;color:#F9C32D; text-decoration:none; }
a.readmore:hover 		{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;color:#F9C32D; border-bottom:1px dotted #F9C32D; }

a.general_link:link 	{ font:15px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif;color:#000563;text-decoration:none; }
a.general_link:visited 	{ font:15px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif;color:#000563;text-decoration:none; }
a.general_link:hover 	{ font:15px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif;color:#000563;text-decoration:none; }

a.general_link2:link 	{ font:15px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif;color:#000563;text-decoration:none; }
a.general_link2:visited 	{ font:15px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif;color:#000563;text-decoration:none; }
a.general_link2:hover 	{ font:15px GE_SS_Two_Medium, Tahoma, Geneva, sans-serif;color:#666666;text-decoration:none; }


a.poweredby:link		{ color:#FFFFFF; text-decoration:none;	}
a.poweredby:visited		{ color:#FFFFFF; text-decoration:none;	}
a.poweredby:hover		{ color:#F9C32D; text-decoration:none;border-bottom:1px dotted #F9C32D;	}

a.footer_links:link 		{ font-family:"Verdana";font-size:13px;color:#979798; text-decoration:none; }
a.footer_links:visited 		{ font-family:"Verdana";font-size:13px;color:#979798; text-decoration:none; }
a.footer_links:hover 		{ font-family:"Verdana";font-size:13px;color:#F9C32D; text-decoration:none;border-bottom:1px dotted #F9C32D; }

a.readmore_box:link	{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFFFFF; height:25px; line-height:25px; display:block; text-decoration:none; background-color:#EEB100; text-align:center; padding-left:10px; padding-right:10px;	}
a.readmore_box:hover	{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000; height:25px; line-height:25px; display:block; text-decoration:none; background-color:#EEB100; text-align:center; padding-left:10px; padding-right:10px;	}
a.readmore_box:visited	{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFFFFF; height:25px; line-height:25px; display:block; text-decoration:none; background-color:#EEB100; text-align:center; padding-left:10px; padding-right:10px; }






.btn_submit {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:4px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.btn_submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.btn_submit:active {
	position:relative;
	top:1px;
}




@font-face {
    font-family: 'GE_SS_Two_Medium';
    src: url('GE_SS/GE_SS_Two_Medium.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AdobeArabic';
    src: url('Adobe_Arabic/AdobeArabic-Regular.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

